[<text>
<title>market fall discussed at reagan lunch</title>
<dateline>    washington, oct 19 - </dateline>president reagan and his advisers
discussed the stock market fall at a previously scheduled
"issues lunch" at the white house, officials said.
    there was no formal comment on the market slide, but an
official suggested that a comment might be forthcoming after
the market closed.
     reagan made no mention of the stock market when he gave a
glowing account of recent economic performance at the swearing
in of c. william verity as commerce secretary.
    he said this month would set a record for the longest
peacetime expansion on record and added that leading indicators
had sent a message of "steady as she goes."    
 reuter
</text>]